apt-get下的opera8.5怎么装flash插件的?

上网、浏览、聊天、下载等
回复
sz
帖子: 20
注册时间: 2006-02-18 9:57
送出感谢: 0
接收感谢: 0

apt-get下的opera8.5怎么装flash插件的?

#1

帖子 sz » 2006-04-13 12:43

如题
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-04-13 15:59

看我的站内blog
● 鸣学
sz
帖子: 20
注册时间: 2006-02-18 9:57
送出感谢: 0
接收感谢: 0

#3

帖子 sz » 2006-04-13 19:50

奇怪,我的opera可以探测到我的firefox的叉件,居然不能运行
我安装了一个libmotif3,居然还不行

我把firefox的flashplayer.xpt拷到~/.opera/plugins里,还是不行。。。

Opera encountered a problem during plug-in setup.
Plug-ins will not work properly.
Check your installation.

Could not start plug-in executable 'operamotifwrapper'.
/usr/lib/netscape/plugins-libc6/operamotifwrapper-3
Please install Motif.

Plug-in path
(Path can be modified in Preferences dialog)

/usr/lib/opera/plugins
/usr/lib/mozilla/plugins
/usr/lib/netscape/plugins-libc6
回复

回到 “因特网相关软件”